<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="nl" lang="nl">
<head>
<title>Pompy de Robodoll</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Pompy_de_Robodoll"/>
<meta name="wx_page_id" content="661273"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Pompy de Robodoll" id="wxsec1"><h1 class="pagetitle" id="wx1">Pompy de Robodoll</h1>

<p id="wx2"><b id="wx3">Pompy de Robodoll</b> was een jeugdserie uit <a href="/wnl/1987" title="1987" wx:linktype="known" wx:pagename="1987" wx:page_id="2232" id="wx4">1987</a> die werd geproduceerd door <a href="/wnl/Tom_Manders_Jr." class="new" title="Tom Manders Jr." wx:linktype="unknown" wx:pagename="Tom_Manders_Jr." id="wx5">Tom Manders Jr.</a> Het werd uitgezonden van <a href="/wnl/7_oktober" title="7 oktober" wx:linktype="known" wx:pagename="7_oktober" wx:page_id="2914" id="wx6">7 oktober</a> <a href="/wnl/1987" title="1987" wx:linktype="known" wx:pagename="1987" wx:page_id="2232" id="wx7">1987</a> tot <a href="/wnl/9_maart" title="9 maart" wx:linktype="known" wx:pagename="9_maart" wx:page_id="2698" id="wx8">9 maart</a> <a href="/wnl/1988" title="1988" wx:linktype="known" wx:pagename="1988" wx:page_id="2115" id="wx9">1988</a> door <a href="/wnl/Veronica_Omroep_Organisatie" title="Veronica Omroep Organisatie" wx:linktype="known" wx:pagename="Veronica_Omroep_Organisatie" wx:page_id="15811" id="wx10">Veronica</a>. Er zijn 23 afleveringen van gemaakt. Voorafgaand aan de serie is er een speelfilm gemaakt.</p>

<a id="Het_verhaal" name="Het_verhaal"/>
<wx:section level="2" title="Het verhaal" id="wxsec2"><h2 id="wx11">Het verhaal</h2>

<p id="wx12">Het weesjongetje Danny ligt in het ziekenhuis. Daar krijgt hij van de uitvinder professor Vriendelijk een heel bijzonder cadeau. Een uit een sardinenblikjes omgebouwde robot, genaamd Pompy de Robodoll. Pompy is zo bijzonder omdat hij sneller kan gaan dan 100 km per uur, wel een paar meter boven de grond kan vliegen en met zijn bokshandschoenen gaten in muren kan slaan.</p>

<p id="wx13">Pompy is niet de enige uitvinding van de verstrooide professor. Hij heeft ook <b id="wx14">Tokkel de viool</b>, de <b id="wx15">Plof Plof mobiel</b> en <b id="wx16">Yaki Yaki</b> geschapen. Yaki Yaki is een vliegende bol die vanuit een toiletpot wordt gelanceerd als de trekker wordt overgehaald. Met deze uitvindingen woont de professor in een molen.</p>

<p id="wx17">Danny en Pompy worden beste vriendjes. Maar op een dag voelt Pompy zich in de steek gelaten en vertrekt. Hij ontmoet <b id="wx18">Atilla de hond</b>, die vastgebonden aan een boom in het bos zit. Samen beleven ze allemaal spannende avonturen.</p>

<a id="Cast" name="Cast"/>
</wx:section><wx:section level="2" title="Cast" id="wxsec3"><h2 id="wx19">Cast</h2>

<p id="wx20">Rolverdeling:</p>

<ul id="wx21">
<li id="wx22">
<p id="wx23">Professor Vriendelijk: <a href="/wnl/IJf_Blokker" title="IJf Blokker" wx:linktype="known" wx:pagename="IJf_Blokker" wx:page_id="230751" id="wx24">IJf Blokker</a></p>
</li>

<li id="wx25">
<p id="wx26">Kruimel Tuimel de Blikvanger: <a href="/wnl/Willem_Duyn" title="Willem Duyn" wx:linktype="known" wx:pagename="Willem_Duyn" wx:page_id="109608" id="wx27">Willem Duyn</a></p>
</li>

<li id="wx28">
<p id="wx29">Loodgieter Pijpeling: <a href="/wnl/Maarten_Spanjer" title="Maarten Spanjer" wx:linktype="known" wx:pagename="Maarten_Spanjer" wx:page_id="388795" id="wx30">Maarten Spanjer</a></p>
</li>

<li id="wx31">
<p id="wx32">Danny van der Berg: <a href="/wnl/Maurice_de_Graaf" class="new" title="Maurice de Graaf" wx:linktype="unknown" wx:pagename="Maurice_de_Graaf" id="wx33">Maurice de Graaf</a></p>
</li>

<li id="wx34">
<p id="wx35">Migiel van der Berg: <a href="/wnl/Melchior_Rietveldt" class="new" title="Melchior Rietveldt" wx:linktype="unknown" wx:pagename="Melchior_Rietveldt" id="wx36">Melchior Rietveldt</a></p>
</li>

<li id="wx37">
<p id="wx38">Tinus de Toeter: <a href="/wnl/Tineke_de_Nooij" title="Tineke de Nooij" wx:linktype="known" wx:pagename="Tineke_de_Nooij" wx:page_id="15900" id="wx39">Tineke de Nooij</a></p>
</li>

<li id="wx40">
<p id="wx41">Directeur weeshuis: <a href="/wnl/Rob_Leenderts" class="new" title="Rob Leenderts" wx:linktype="unknown" wx:pagename="Rob_Leenderts" id="wx42">Rob Leenderts</a></p>
</li>

<li id="wx43">
<p id="wx44">Stadsclown: <a href="/wnl/Tom_Oosterhuis" class="new" title="Tom Oosterhuis" wx:linktype="unknown" wx:pagename="Tom_Oosterhuis" id="wx45">Tom Oosterhuis</a></p>
</li>
</ul>

<p id="wx46">Met de stemmen van:</p>

<ul id="wx47">
<li id="wx48">
<p id="wx49">Pompy de Robodoll: <a href="/wnl/Bill_van_Dijk" title="Bill van Dijk" wx:linktype="known" wx:pagename="Bill_van_Dijk" wx:page_id="278985" id="wx50">Bill van Dijk</a></p>
</li>

<li id="wx51">
<p id="wx52">Yaki Yaki/Atilla de Hond: <a href="/wnl/Bert_Plagman" title="Bert Plagman" wx:linktype="known" wx:pagename="Bert_Plagman" wx:page_id="593390" id="wx53">Bert Plagman</a></p>
</li>

<li id="wx54">
<p id="wx55">Tokkel de Viool: <a href="/wnl/Dick_Engelbracht" title="Dick Engelbracht" wx:linktype="known" wx:pagename="Dick_Engelbracht" wx:page_id="328390" id="wx56">Dick Engelbracht</a></p>
</li>

<li id="wx57">
<p id="wx58">Plof Plof mobiel: <a href="/wnl/Fred_Benavente" title="Fred Benavente" wx:linktype="known" wx:pagename="Fred_Benavente" wx:page_id="311403" id="wx59">Fred Benavente</a></p>
</li>

<li id="wx60">
<p id="wx61">Tuberella: <a href="/wnl/Martine_Bijl" title="Martine Bijl" wx:linktype="known" wx:pagename="Martine_Bijl" wx:page_id="194632" id="wx62">Martine Bijl</a></p>
</li>

<li id="wx63">
<p id="wx64">Beng Beng/Uiltje: <a href="/wnl/Cor_Witschge" title="Cor Witschge" wx:linktype="known" wx:pagename="Cor_Witschge" wx:page_id="245634" id="wx65">Cor Witschge</a></p>
</li>

<li id="wx66">
<p id="wx67">Karin van der Berg: <a href="/wnl/Willeke_Alberti" title="Willeke Alberti" wx:linktype="known" wx:pagename="Willeke_Alberti" wx:page_id="70438" id="wx68">Willeke Alberti</a></p>
</li>

<li id="wx69">
<p id="wx70">Nieuwslezer: <a href="/wnl/Donald_de_Marcas" title="Donald de Marcas" wx:linktype="known" wx:pagename="Donald_de_Marcas" wx:page_id="1099733" id="wx71">Donald de Marcas</a></p>
</li>

<li id="wx72">
<p id="wx73">Verteller: <a href="/wnl/Lex_Goudsmit" title="Lex Goudsmit" wx:linktype="known" wx:pagename="Lex_Goudsmit" wx:page_id="35942" id="wx74">Lex Goudsmit</a></p>
</li>
</ul>

<p id="wx75">De <a href="/wnl/Poppenspeler" title="Poppenspeler" wx:linktype="known" wx:pagename="Poppenspeler" wx:page_id="642634" id="wx76">poppenspelers</a> waren van het fameuze <a href="/wnl/Marionettentheater_Brugman" class="new" title="Marionettentheater Brugman" wx:linktype="unknown" wx:pagename="Marionettentheater_Brugman" id="wx77">Marionettentheater Brugman</a> Decor ontwerp en ontwerp karakter Tuberella zijn van Sicco Kingma. Pompy de Robodoll, Yaki Yaki, Tokkel de Viool en Beng Beng werden middels geavanceerde radiografische technieken geanimeerd door <a href="/wnl/Roeland_Brugman" class="new" title="Roeland Brugman" wx:linktype="unknown" wx:pagename="Roeland_Brugman" id="wx78">Roeland Brugman</a>.</p>

<p id="wx79">De begintune was het nummer <b id="wx80">Samen zijn</b> gezongen door <a href="/wnl/Willeke_Alberti" title="Willeke Alberti" wx:linktype="known" wx:pagename="Willeke_Alberti" wx:page_id="70438" id="wx81">Willeke Alberti</a>.</p>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wnl/index.php?title=Speciaal:Categories&amp;article=Pompy_de_Robodoll" title="Speciaal:Categories" wx:linktype="known" wx:pagename="Speciaal:Categories" id="wx82">Categorie</a>: <span dir="ltr" id="wx83"><a href="/wnl/Categorie:Jeugdserie" title="Categorie:Jeugdserie" wx:linktype="known" wx:pagename="Categorie:Jeugdserie" wx:page_id="572921" id="wx84">Jeugdserie</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
</html>
